.LTB {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #990000;
	border-bottom-color: #990000;
	border-left-color: #990000;
}
.LTRB {
	border: 1px solid #8f8f8f;
}
.LB {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-bottom-color: #990000;
	border-left-color: #990000;
}
.LRB {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #8f8f8f;
	border-bottom-color: #8f8f8f;
	border-left-color: #8f8f8f;
}
.bottom {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #8f8f8f;
}
.top {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #990000;
}
.botton {
	background-color: #330000;
	border: 1px solid #990000;
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
}
.box {
	background-color: #535063;
	border: 1px solid #CCCCCC;
	color: #CCCCCC;
}
.bottomdot {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
